cancel
Showing results for 
Search instead for 
Did you mean: 

SA700 Vulnerability Issue

Highlighted
Contributor

SA700 Vulnerability Issue

Hi, everyone:

SA700 had be found Vulnerabilit:

Event NameSmiley FrustratedSL/TLS Protocol Initialization Vector Implementation Information Disclosure Vulnerability

I can't find related information about this issue in Juniper KB, could someone provide solution? thank you very much.

ModelSmiley FrustratedA700

Firmware Version: 6.5R4(build 15551)

BR

Alvin

1 REPLY 1
Highlighted
Super Contributor

Re: SA700 Vulnerability Issue

Hi Alvin,

you are pointing to the "BEAST" vulnerability (CVE-2011-3389).Juniper is aware of this issue and you can find our official response along with possible mitigation steps at http://kb.pulsesecure.net/KB21985.As of now, the SA doesn't support the TLS1.2 version and we currently do not have a time frame available for this support yet.

You can keep a track on the progress of our TLS1.2 support by subscribing to http://kb.pulsesecure.net/KB21553

Regards,

Jay